ahriman.core.alpm package
=========================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   ahriman.core.alpm.remote

Submodules
----------

ahriman.core.alpm.pacman module
-------------------------------

.. automodule:: ahriman.core.alpm.pacman
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.alpm.pacman\_database module
-----------------------------------------

.. automodule:: ahriman.core.alpm.pacman_database
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.alpm.pacman\_handle module
---------------------------------------

.. automodule:: ahriman.core.alpm.pacman_handle
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.alpm.pkgbuild\_parser module
-----------------------------------------

.. automodule:: ahriman.core.alpm.pkgbuild_parser
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.alpm.repo module
-----------------------------

.. automodule:: ahriman.core.alpm.repo
   :members:
   :no-undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: ahriman.core.alpm
   :members:
   :no-undoc-members:
   :show-inheritance:
